[SATLUG] Ubuntu and AMD64/Geoforce 6100

Ed Coates edcoates at gmail.com
Tue Mar 18 00:16:45 CDT 2008


On Mon, Mar 17, 2008 at 3:22 PM, toddwbucy <toddwbucy at grandecom.net> wrote:
>
>
>  lts support is for three years.  the current dapper kernel is 2.6.11.2
>  the current Gutsy Kernel is 2.6.22.14.21 the old fiesty kernel is
>  2.6.20.16.28.1. The Hardy kernel is 2.6.24.12.13.
>  the pattern that I noticed is that feisty will upgrade but will do so
>  within 2.6.20...I am sure that one could g2.6.24.12.13et it to upgrade
>  to 2.6.22...but then one might as well upgrade to Gutsy.  So while there
>  is support for the 2.6.20 (for the next 6 months) this kernel is not the
>  most updated kernel within the Ubuntu family.
>  If I am wrong about this please explain.
>  Todd
Thanks to all the help and suggestions.

I ended up reloading from scratch since I've been beating my head
against the wall for so long, and it was practically a new load
anyways.  Loaded up with Gutsy got the video working correctly with
the ubuntu drivers, and then upgraded to hardy and redid the video
drivers, and everything is working just fine now with the desktop
enhancements.

Thanks again

Ed


More information about the SATLUG mailing list